$(window).ready(function () {
    setTimeout(function () {
        $("#staticBackdrop").modal("show");
    }, 2e3);
});
//Scroll event
$(window).scroll(function () {
    var scrolled = $(window).scrollTop();
    if (scrolled > 200) $('.scroll-to-top').fadeIn('slow');
    if (scrolled < 200) $('.scroll-to-top').fadeOut('slow');
});

// float-btn-toggle
$(".clickbutton").click(function () {
    $(".floatbutton").toggleClass("active"), $(".crossplus").toggleClass("rotate")
})

// float-btn-toggle

//Click event
$('.scroll-to-top').click(function () {
    $("html, body").animate({ scrollTop: "0" }, 500);
});

$(window).scroll(function () {
    $(this).scrollTop() > 100 ? ($(".techVerse_navbar").addClass("fixed-header"), $("fixed-header").fadeIn) : ($(".techVerse_navbar").removeClass("fixed-header"), $("fixed-header").fadeOut)
});